Json representation of the Key.

### Hierarchy

- JsonKey

## Index

### Properties

- algorithm
- external
- key
- parameters

## Properties

### algorithm

algorithm: string

- Defined in crypto/Key.ts:178

### Optional external

external: any | null

- Defined in crypto/Key.ts:181

### key

key: string | null

- Defined in crypto/Key.ts:180

### parameters

parameters: JsonKeyParameters

- Defined in crypto/Key.ts:179

Generated using TypeDoc